


/* ===================================

    Table of Content

====================================== */





/*  - Fonts

    - General

    - Fonts

    - Social Icon Hover

    - Header And Navigation

    - Slider

    - About

    - Team

    - Portfolio

    - Price

    - Parallax

    - Testimonial

    - Client

    - Blog

    - Contact

    - Map

    - Footer

    - Loader

    - Media Queries   */





/* ===================================

    Google font

====================================== */



@import url('https://fonts.googleapis.com/css?family=Roboto:100,200,300,400,500,700');

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,500,600,700,800&display=swap');





.main-font{font-family: 'Roboto', sans-serif;}

.alt-font{font-family: 'Montserrat', sans-serif;}





/* ===================================

    General

====================================== */



body {font-family: 'Roboto', sans-serif; font-size: 16px;color: #696969;font-weight:300;line-height:30px;letter-spacing: 0.2px;width: 100%; overflow-x: hidden}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {line-height: 1.2; font-weight: 500; font-family: 'Montserrat', sans-serif; color: #2b2b2b;}

a, *::before, *::after, img, span, input, button, .navbar, .fixedmenu, .tp-bullet, .owl-dot, .owl-prev, .owl-next {transition: ease-in-out 0.2s;-webkit-transition: ease-in-out 0.2s;-moz-transition: ease-in-out 0.2s;-ms-transition: ease-in-out 0.2s;-o-transition: ease-in-out 0.2s;}

section,.section-padding {position: relative;padding: 7.5rem 0;overflow: hidden;}

.section-top-margin{margin-top: 7.5rem;}

a {color:inherit;text-decoration: none;}

.rev_slider_wrapper{width: 100% !important;}

.btn.focus, .btn:focus{box-shadow: none;}

p:last-child{margin-bottom: 0 !important;}

.fa, .far, .fas{display: inline;}

a:active, a:hover{color: #0a192d;}

blockquote {border-left: 2px solid;padding: 10px 15px 10px 35px;margin: 25px 0;font-size: 18px;line-height: 28px;margin-top: 32px;margin-bottom: 32px;}

blockquote > cite {font-weight: 400;font-size: 14px;display: block;}

.hidden{display: none;}



/* transition none */

.no-transition *{transition-timing-function:initial; -moz-transition-timing-function:initial; -webkit-transition-timing-function:initial; -o-transition-timing-function:initial; -ms-transition-timing-function:initial; transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s; -ms-transition-duration: 0s;}



/* opacity */

.opacity-full{opacity: 1;}

.opacity-3{opacity: .3;}

.opacity-4{opacity: .4;}

.opacity-5{opacity: .5;}

.opacity-6{opacity: .6;}

.opacity-7{opacity: .7;}

.opacity-7{opacity: .7;}

.opacity-8{opacity: .8;}

.opacity-9{opacity: .9;}



/*font-weight*/

.font-weight-100{font-weight: 100;}

.font-weight-300{font-weight: 300;}

.font-weight-500{font-weight: 500;}

.font-weight-600{font-weight: 600;}



/* button */

.btn {-webkit-appearance: initial; overflow: hidden;position: sticky; z-index: 2; display:inline-block; font-size: 17px; border:2px solid transparent; letter-spacing: .5px; line-height: inherit; border-radius: 0; text-transform:capitalize; width: auto;font-family: 'Montserrat', sans-serif; font-weight: 500; -webkit-transition: all .5s ease;-o-transition: all .5s ease !important;transition: all .5s ease !important;}

/* button size */

.btn.btn-small {font-size:12px; padding: 4px 1.8em;}

.btn.btn-medium {font-size:12px; padding: 6px 1.8em;}

.btn.btn-large {font-size:14px; padding: 9px 34px; line-height: 1.8em;}

.btn.btn-rounded {border-radius: 50px;}





/* button background */

.btn.btn-white {background:#ffffff; border-color: #ffffff; color: #585858}

.btn.btn-white:hover, .btn.btn-white:focus {background: transparent !important; border-color: #ffffff; color:  #ffffff !important}

.btn.btn-transparent-white {background:transparent; border-color: #ffffff; color:  #ffffff}

.btn.btn-transparent-white:hover, .btn.btn-transparent-white:focus {background: #ffffff !important; color: #585858 !important}

.btn.btn-transparent-black {background:transparent; border-color: #2b2b2b; color: #2b2b2b}

.btn.btn-transparent-black:hover, .btn.btn-transparent-black:focus {background: #2b2b2b !important; color: #ffffff !important}

.btn.btn-black {background: #2b2b2b; border-color: #2b2b2b; color: #ffffff}

.btn.btn-black:hover, .btn.btn-black:focus {background: transparent !important; border-color: #2b2b2b; color: #2b2b2b !important}

.btn.btn-blue {background: #0a192d; border-color: #0a192d; color: #ffffff}

.btn.btn-blue:hover, .btn.btn-blue:focus {background: transparent !important; border-color: #0a192d; color: #0a192d !important}

.btn.btn-gradient{color: #ffffff; flex: 1 1 auto;transition: 0.5s;background-size: 200% auto;background-image: linear-gradient(to right, #3264f5 0%, #7202bb 51%, #3264f5 100%);}

.btn.btn-gradient:hover{background-position: right center;}

.btn.btn-hvr-white:hover, .btn.btn-hvr-white:focus {background: #ffffff !important; border-color: #ffffff; color: #585858 !important}



/* overlay */

.bg-overlay{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;}



/* background color */

.bg-black{background: #000000;}

.bg-dark {background-color: #1d1d21 !important;}

.bg-blue {background-color: #03a9f5;}

.bg-pink {background-color: #f033b5;}

.bg-purple {background-color: #9556f5;}



.gradient-bg1{

    background: #3264f5;

    background: -moz-linear-gradient(left, #3264f5 2%, #7004bc 82%);

    background: -webkit-linear-gradient(left, #3264f5 2%,#7004bc 82%);

    background: linear-gradient(to right, #3264f5 2%,#7004bc 82%);

}



.gradient-bg2{

    background: #237afe;

    background: -moz-linear-gradient(left, #237afe 2%, #03a9f5 82%);

    background: -webkit-linear-gradient(left, #237afe 2%, #03a9f5 82%);

    background: linear-gradient(to right, #237afe 2%, #03a9f5 82%);

}



/* text-color */

.main-color{color: #f033b5;}

.alt-color{color: #03a9f5;}



/*Max Width*/

.mx-570{

    max-width: 570px;

    display: inline-block;

}



/* ===================================

   Social Icon Hover

====================================== */



/*icon bg bover */

.facebook-bg-hvr:hover{background:#4267B2 !important;color: #fff !important;border: 1px solid #4267B2 !important;}

.twitter-bg-hvr:hover{background:#1DA1F2 !important;color: #fff !important;border: 1px solid #1DA1F2 !important;}

.instagram-bg-hvr:hover{background:#C32AA3 !important;color: #fff !important;border: 1px solid #C32AA3 !important;}

.linkedin-bg-hvr:hover{background:#0077B5 !important;color: #fff !important;border: 1px solid #0077B5 !important;}

.pinterest-bg-hvr:hover{background:#BD081C !important;color: #fff !important;border: 1px solid #BD081C !important;}

.google-bg-hvr:hover{background:#DB4437 !important;color: #fff !important;border: 1px solid #DB4437 !important;}



/*icon text bover */

.facebook-text-hvr:hover{color:#4267B2 !important;}

.twitter-text-hvr:hover{color:#1DA1F2 !important;}

.instagram-text-hvr:hover{color:#C32AA3 !important;}

.linkedin-text-hvr:hover{color:#0077B5 !important;}

.pinterest-text-hvr:hover{color:#BD081C !important;}

.google-text-hvr:hover{color:#DB4437 !important;}



/* ===================================

   Social Icon Color

====================================== */



.social-icon-clr a i.fa-facebook {color: #3B5998;}

.social-icon-clr a i.fa-twitter {color: #55ACEE;}

.social-icon-clr a i.fa-google-plus {color: #DD4B39;}

.social-icon-clr a i.fa-linkedin-in {color: #0976B4;}

.social-icon-clr a i.fa-instagram {color: #c13584;}

.social-icon-clr a i.fa-youtube {color: #dd4b39;}

.social-icon-clr a i.fa-pinterest-p {color: #B7242A;}

.social-icon-clr a i.fa-instagram {color: #e8715c;}

.social-icon-clr a i.fa-vimeo {color: #1ab7ea;}

.social-icon-clr a i.fa-vk {color: #4c75a3;}

.social-icon-clr a i.fa-youtube {color: #cd201f;}

.social-icon-clr a i.fa-pinterest {color: #bd081c;}

.social-icon-clr a i.fa-tumblr {color: #34465d;}

.social-icon-clr a i.fa-behance {color: #131418;}

.social-icon-clr a i.fa-dribbble {color: #ea4c89;}

.social-icon-clr a i.fa-google-plus {color: #dd4b39;}

.social-icon-clr a i.fa-xing {color: #026466;}

.social-icon-clr a i.fa-yelp {color: #af0606;}

.social-icon-clr a i.fa-vine {color: #00b489;}



/* ===================================

   Social Icon Hover

====================================== */



.social-icon-clr-hvr a i:hover.fa-facebook {color: #3B5998;}

.social-icon-clr-hvr a i:hover.fa-twitter {color: #55ACEE;}

.social-icon-clr-hvr a i:hover.fa-google-plus {color: #DD4B39;}

.social-icon-clr-hvr a i:hover.fa-linkedin-in {color: #0976B4;}

.social-icon-clr-hvr a i:hover.fa-instagram {color: #c13584;}

.social-icon-clr-hvr a i:hover.fa-youtube {color: #dd4b39;}

.social-icon-clr-hvr a i:hover.fa-pinterest-p {color: #B7242A;}

.social-icon-clr-hvr a i:hover.fa-instagram {color: #e8715c;}

.social-icon-clr-hvr a i:hover.fa-vimeo {color: #1ab7ea;}

.social-icon-clr-hvr a i:hover.fa-vk {color: #4c75a3;}

.social-icon-clr-hvr a i:hover.fa-youtube {color: #cd201f;}

.social-icon-clr-hvr a i:hover.fa-pinterest {color: #bd081c;}

.social-icon-clr-hvr a i:hover.fa-tumblr {color: #34465d;}

.social-icon-clr-hvr a i:hover.fa-behance {color: #131418;}

.social-icon-clr-hvr a i:hover.fa-dribbble {color: #ea4c89;}

.social-icon-clr-hvr a i:hover.fa-google-plus {color: #dd4b39;}

.social-icon-clr-hvr a i:hover.fa-xing {color: #026466;}

.social-icon-clr-hvr a i:hover.fa-yelp {color: #af0606;}

.social-icon-clr-hvr a i:hover.fa-vine {color: #00b489;}



/* ========== End Basic Style ========== */





/* ===================================

    Header

====================================== */



header {

    width: 100%;

    z-index: 99;

}



/* logo change */



header .logo .logo-dark, header .logo .logo-light {visibility: hidden; opacity: 0; width: 0; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}

header .logo .logo-dark.default, header .logo .logo-light.default {visibility: visible; opacity: 1; width: auto; transition-duration:0.5s;  -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}

header.header-appear nav .logo .logo-light, header.header-appear nav.header-dark .logo .logo-light {visibility: visible;  opacity: 1; width: auto; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}

header.header-appear nav .logo .logo-dark, header.header-appear nav.header-dark .logo .logo-dark {visibility: hidden; opacity: 0; width: 0; transition-duration:0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}

header.header-appear nav .logo .logo-dark, header.header-appear nav.header-light .logo .logo-dark {visibility: visible;  opacity: 1; width: auto; transition-duration:0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}

header.header-appear nav .logo .logo-light, header.header-appear nav.header-light .logo .logo-light {visibility: hidden; opacity: 0; width: 0; transition-duration:0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s;}

header a.logo {display: inline-block; vertical-align: middle;line-height: 0}

header a.logo img {max-width:130px; vertical-align: sub;}



/* Navbar */



.navbar-top-default {

    position: absolute;

    top: 0;

    z-index: 99;

    overflow: hidden;

    height: 90px;

    width: 100%;

    -webkit-transition: all .1s ease;

    -moz-transition: all .1s ease;

    -ms-transition: all .1s ease;

    -o-transition: all .1s ease;

    transition: all .1s ease;

}



.header-appear .navbar-top-default {

    height: 70px;

    position: fixed;

    z-index: 999;

    background: #ffffff;

    -webkit-animation-name: animationFade;

    -o-animation-name: animationFade;

    animation-name: animationFade;

    -webkit-animation-duration: 1s;

    -o-animation-duration: 1s;

    animation-duration: 1s;

    -webkit-animation-fill-mode: both;

    -o-animation-fill-mode: both;

    animation-fill-mode: both;

    -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);

    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);

}



/* animation */



@-webkit-keyframes animationFade {

    from {

        opacity: 0;

        -webkit-transform: translate3d(0, -100%, 0);

        transform: translate3d(0, -100%, 0);

    }

    to {

        opacity: 1;

        -webkit-transform: none;

        transform: none;

    }

}

@-o-keyframes animationFade {

    from {

        opacity: 0;

        -webkit-transform: translate3d(0, -100%, 0);

        transform: translate3d(0, -100%, 0);

    }

    to {

        opacity: 1;

        -webkit-transform: none;

        -o-transform: none;

        transform: none;

    }

}

@keyframes animationFade {

    from {

        opacity: 0;

        -webkit-transform: translate3d(0, -100%, 0);

        transform: translate3d(0, -100%, 0);

    }

    to {

        opacity: 1;

        -webkit-transform: none;

        -o-transform: none;

        transform: none;

    }

}



.navbar-simple .navbar-nav .nav-link{

    padding: 0.4rem 1.5rem;

    margin-left:.5rem;

    color: #fff;

    font-weight: 400;

}



.header-appear .navbar-simple .navbar-nav .nav-link{

    color: #2b2b2b;

}



.nav-box-round .navbar-nav .nav-link{

    -webkit-border-radius: 20px;

    -moz-border-radius: 20px;

    border-radius: 20px;

}



.header-appear .nav-box-round .navbar-nav .nav-link.active{

    background-color: #0a192d;

    color: #ffffff !important;

}



.header-appear .nav-box-round .navbar-nav .nav-link:hover{

    color: #0a192d;

}





/* side menu button */



.sidemenu_btn {

    -webkit-transition: all .3s linear;

    -o-transition: all .3s linear;

    transition: all .3s linear;

    width: 36px;

    padding: 6px;

    margin-right: 1rem;

    position: absolute;

    right: 15px;

    display: inline-block;

}



.sidemenu_btn_inner{

    height:70px;

    width:70px;

    display: flex;

    position: relative;

    justify-content: center;

    align-items: center;

    float: left;

}



.sidemenu_btn span {

    height: 2px;

    width: 100%;

    background-color: #FFFFFF;

    display: block;

}



.header-appear .sidemenu_btn span {

    background-color: #2b2b2b;

}



.sidemenu_btn span:nth-child(2) {

    margin: 4px 0;

}





/* ===================================

    Side Menu

====================================== */





.side-menu {

    width: 40%;

    position: fixed;

    right: 0;

    top: 0;

    background: #0a192d;

    z-index: 1032;

    height: 100%;

    -webkit-transform: translate3d(100%, 0, 0);

    transform: translate3d(100%, 0, 0);

    -webkit-transition: -webkit-transform .5s ease;

    transition: -webkit-transform .5s ease;

    -o-transition: -o-transform .5s ease;

    transition: transform .5s ease;

    transition: transform .5s ease, -webkit-transform .5s ease, -o-transform .5s ease;

    transition: transform .5s ease, -webkit-transform .5s ease;

    overflow: hidden;

}

.side-menu.left {

    left: 0; right: auto;

    -webkit-transform: translate3d(-100%, 0, 0);

    transform: translate3d(-100%, 0, 0);

}

.side-menu.before-side {

    width: 280px;

}

.side-menu.side-menu-active,

.side-menu.before-side{

    -webkit-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

}

.pul-menu .side-menu.side-menu-active {

    visibility: visible; opacity: 1;

}

.side-menu .navbar-brand {

    margin: 0 0 2.5rem 0;

}



/*Side overlay*/

#close_side_menu {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-color: #000;

    -webkit-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);

    -o-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);

    transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);

    display: none;

    z-index: 1031;

    opacity: 0.4;

}



/*side clode btn*/

.side-menu .btn-close {

    height: 33px;

    width: 33px;

    display: inline-block;

    text-align: center;

    position: absolute;

    top: 30px;

    right: 15px;

    cursor: pointer;

}

.side-menu.before-side .btn-close{

    display: none;

}

.side-menu .btn-close::before, .side-menu .btn-close::after {

    position: absolute;

    left: 16px;

    content: ' ';

    height: 24px;

    width: 2px;

    background: #fff;

    top: 5px;

}

.side-menu .btn-close:before {

    -webkit-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    -o-transform: rotate(45deg);

    transform: rotate(45deg);

}

.side-menu .btn-close:after {

    -webkit-transform: rotate(-45deg);

    -ms-transform: rotate(-45deg);

    -o-transform: rotate(-45deg);

    transform: rotate(-45deg);

}



.side-menu .inner-wrapper {

    padding: 3.5rem 5rem;

    height: 100%;

    position: relative;

    overflow-y: auto;

    display: -webkit-box;

    display: -webkit-flex;

    display: -moz-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -webkit-align-items: center;

    -moz-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    text-align: left;

    -webkit-flex-wrap: wrap;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.pul-menu.pushwrap .side-menu .inner-wrapper{

    padding: 3.5rem 2.5rem;

}

.side-menu .side-nav {

    margin-bottom: 30px;

    display: block;

}

.side-nav .navbar-nav .nav-item{

    display: block;

    margin: 10px 0; padding: 0 !important;

    opacity: 0;

    -webkit-transition: all 0.8s ease 500ms;

    -o-transition: all 0.8s ease 500ms;

    transition: all 0.8s ease 500ms;



    -webkit-transform: translateY(30px);

    -ms-transform: translateY(30px);

    -o-transform: translateY(30px);

    transform: translateY(30px);

}

.side-nav .navbar-nav .nav-item:first-child {

    -webkit-transition-delay: .1s;

    -o-transition-delay: .1s;

    transition-delay: .1s;

}

.side-nav .navbar-nav .nav-item:nth-child(2){

    -webkit-transition-delay: .2s;

    -o-transition-delay: .2s;

    transition-delay: .2s;

}

.side-nav .navbar-nav .nav-item:nth-child(3) {

    -webkit-transition-delay: .3s;

    -o-transition-delay: .3s;

    transition-delay: .3s;

}

.side-nav .navbar-nav .nav-item:nth-child(4) {

    -webkit-transition-delay: .4s;

    -o-transition-delay: .4s;

    transition-delay: .4s;

}

.side-nav .navbar-nav .nav-item:nth-child(5) {

    -webkit-transition-delay: .5s;

    -o-transition-delay: .5s;

    transition-delay: .5s;

}

.side-nav .navbar-nav .nav-item:nth-child(6) {

    -webkit-transition-delay: .6s;

    -o-transition-delay: .6s;

    transition-delay: .6s;

}

.side-nav .navbar-nav .nav-item:nth-child(7) {

    -webkit-transition-delay: .7s;

    -o-transition-delay: .7s;

    transition-delay: .7s;

}

.side-nav .navbar-nav .nav-item:nth-child(8) {

    -webkit-transition-delay: .8s;

    -o-transition-delay: .8s;

    transition-delay: .8s;

}

.side-nav .navbar-nav .nav-item:nth-child(9) {

    -webkit-transition-delay: .9s;

    -o-transition-delay: .9s;

    transition-delay: .9s;

}

.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {

    -webkit-transform: translateY(0);

    -ms-transform: translateY(0);

    -o-transform: translateY(0);

    transform: translateY(0);

    opacity: 1;

}

.side-nav .navbar-nav .nav-link {

    display: inline-table;

    color: #fff;

    padding: 2px 0 3px 0 !important;

    font-size: 1.5rem;

    font-weight: 300;

    line-height: normal;

    position: relative;

    -webkit-border-radius: 0;

    border-radius: 0;

}

.side-nav .navbar-nav .nav-link::after{

    content: "";

    position: absolute;

    background: #fff;

    display: inline-block;

    width: 0;

    height: 3px;

    bottom: 0; left: 0;

    overflow: hidden;

    -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);

    -o-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);

    transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);

}



.side-nav .navbar-nav .nav-link:hover::after,

.side-nav .navbar-nav .nav-link:focus::after,

.side-nav .navbar-nav .nav-link.active::after {

    width: 100%;

}

.side-nav .navbar-nav .nav-link.active {

    background: transparent;

}

.side-menu p{

    font-size: 13px;

    margin-top: .5rem;

    margin-bottom: 0;

}



.social-icons-simple{

    margin-bottom: 0;

    margin-left: -10px;

}



.social-icons-simple li{

    display: inline-block;

}



.social-icons-simple li a {

    display: block;

    font-size: 16px;

    height: 36px;

    line-height: 38px;

    border: 1px solid transparent;

    text-align: center;

    width: 36px;

    -webkit-border-radius: 50%;

    border-radius: 50%;

    position: relative;

    z-index: 1;

    overflow: hidden;

    -webkit-transition: background-color .5s ease;

    -o-transition: background-color .5s ease;

    transition: background-color .5s ease;

}

.social-icons-simple li a:hover{

    background-color:#FFFFFF;

}



.social-icons-simple li.animated-wrap a:hover{

    background-color: transparent;

    color: #ffffff;

}









/* ===================================

    Single Items

====================================== */





.single-items {

    position: relative;

    width: 100%;

    height: 100vh;

    overflow: hidden;

    background-position: center center;

    -webkit-background-size: cover;

    background-size: cover;

    background-attachment: fixed;

}



.single-items h3 {

    font-size: 3rem;

    margin-bottom: 1.3rem;

}



.single-items h3 a:hover,.single-items h3 a:focus{

    color: inherit;

}



.single-items p{

    margin-bottom: 10px;

}



.center-block {

    display: -webkit-box;

    display: -webkit-flex;

    display: -moz-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -webkit-justify-content: center;

    -moz-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -webkit-flex-direction: column;

    -moz-box-orient: vertical;

    -moz-box-direction: normal;

    -ms-flex-direction: column;

    flex-direction: column;

    -webkit-box-align: center;

    -webkit-align-items: center;

    -moz-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}



/* ===================================

   Footer

====================================== */



.footer-social ul{

    margin: 0;

    padding: 0;

}



.footer-social li{

    display: inline-block;

}



.footer-social a {

    display: block;

    width: 45px;

    height: 45px;

    text-align: center;

    line-height: 45px;

    border-radius: 50px;

    font-size: 17px;

    margin: 10px 5px;

    border: 1px solid transparent;

    -webkit-transition: background-color .2s ease-in-out;

    -moz-transition: background-color .2s ease-in-out;

    -ms-transition: background-color .2s ease-in-out;

    -o-transition: background-color .2s ease-in-out;

    transition: background-color .2s ease-in-out;

}



.footer-social li a:hover{

    background-color:#0a192d;

    color: #ffffff;

}



.company-about{

    font-size: 13px;

}



.scroll-top-arrow {

    font-size: 25px;

    line-height: 45px;

    color: #fff !important;

    display: none;

    height: 45px;

    width: 45px;

    padding: 0;

    position: fixed;

    bottom: 20px;

    right: 20px;

    text-align: center;

    text-decoration: none;

    z-index: 99;

    border-radius: 100%;

    background-color:#0a192d;

}

.scroll-top-arrow:hover{

    background-position: right center;

}





/* ===================================

    Page Loader

====================================== */



.loader {

    height: 100%;

    width: 100%;

    position: fixed;

    overflow: hidden;

    z-index: 1200;

    background: #FFFFFF;

}



.cssload-loader {

    width: 54px;

    height: 54px;

    position: absolute;

    left: 50%;

    transform: translate(-50%, -50%);

    -o-transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    -webkit-transform: translate(-50%, -50%);

    -moz-transform: translate(-50%, -50%);

    top: 50%;

}



.cssload-inner {

    position: absolute;

    width: 100%;

    height: 100%;

    box-sizing: border-box;

    -o-box-sizing: border-box;

    -ms-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    border-radius: 50%;

    -o-border-radius: 50%;

    -ms-border-radius: 50%;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

}



.cssload-inner.cssload-one {

    left: 0%;

    top: 0%;

    animation: cssload-rotate-one 1.15s linear infinite;

    -o-animation: cssload-rotate-one 1.15s linear infinite;

    -ms-animation: cssload-rotate-one 1.15s linear infinite;

    -webkit-animation: cssload-rotate-one 1.15s linear infinite;

    -moz-animation: cssload-rotate-one 1.15s linear infinite;

    border-bottom: 5px solid #0a192d;

}



.cssload-inner.cssload-two {

    right: 0%;

    top: 0%;

    animation: cssload-rotate-two 1.15s linear infinite;

    -o-animation: cssload-rotate-two 1.15s linear infinite;

    -ms-animation: cssload-rotate-two 1.15s linear infinite;

    -webkit-animation: cssload-rotate-two 1.15s linear infinite;

    -moz-animation: cssload-rotate-two 1.15s linear infinite;

    border-right: 5px solid #0a192d;

}



.cssload-inner.cssload-three {

    right: 0%;

    bottom: 0%;

    animation: cssload-rotate-three 1.15s linear infinite;

    -o-animation: cssload-rotate-three 1.15s linear infinite;

    -ms-animation: cssload-rotate-three 1.15s linear infinite;

    -webkit-animation: cssload-rotate-three 1.15s linear infinite;

    -moz-animation: cssload-rotate-three 1.15s linear infinite;

    border-top: 5px solid #0a192d;

}



@keyframes cssload-rotate-one {

    0% {

        -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);

        -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);

        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);

    }

    100% {

        -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);

        -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);

        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);

    }

}



@-o-keyframes cssload-rotate-one {

    0% {

        -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);

    }

    100% {

        -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);

    }

}



@-webkit-keyframes cssload-rotate-one {

    0% {

        -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);

    }

    100% {

        -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);

    }

}



@-moz-keyframes cssload-rotate-one {

    0% {

        -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);

    }

    100% {

        -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);

    }

}



@keyframes cssload-rotate-two {

    0% {

        -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);

        -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);

        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);

    }

    100% {

        -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);

        -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);

        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);

    }

}



@-o-keyframes cssload-rotate-two {

    0% {

        -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);

    }

    100% {

        -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);

    }

}



@-webkit-keyframes cssload-rotate-two {

    0% {

        -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);

    }

    100% {

        -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);

    }

}



@-moz-keyframes cssload-rotate-two {

    0% {

        -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);

    }

    100% {

        -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);

    }

}



@keyframes cssload-rotate-three {

    0% {

        -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);

        -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);

        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);

    }

    100% {

        -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);

        -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);

        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);

    }

}



@-o-keyframes cssload-rotate-three {

    0% {

        -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);

    }

    100% {

        -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);

    }

}



@-webkit-keyframes cssload-rotate-three {

    0% {

        -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);

    }

    100% {

        -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);

    }

}



@-moz-keyframes cssload-rotate-three {

    0% {

        -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);

    }

    100% {

        -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);

    }

}











/* ===================================

    Media Queries

====================================== */





@media screen and (max-width: 767px){

    .side-menu {

        width: 380px;

    }

    .single-items h3 {

        font-size: 2.5rem;}



    .side-menu {

        width: 380px;

    }

}











